# Uses of Class
org.apache.wiki.forms.FormInfo

Packages that use FormInfo
Package
Description
org.apache.wiki.forms
Contains classes for doing form handling within JSPWiki.

## Uses of FormInfo in org.apache.wiki.forms

Methods in org.apache.wiki.forms that return FormInfo
Modifier and Type
Method
Description
`protected FormInfo`
FormElement.`getFormInfo(Context ctx)`
Attempts to retrieve information on the currently handled form from the Context.
Methods in org.apache.wiki.forms with parameters of type FormInfo
Modifier and Type
Method
Description
`protected void`
FormElement.`storeFormInfo(Context ctx, FormInfo info)`
Utility method stores a FormInfo object into the Context.